@font-face {
    font-family: 'site_font';
    src: url('/fonts/Roboto/Roboto-Regular.eot');
    src: url('/fonts/Roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto/Roboto-Regular.woff2') format('woff2'),
    url('/fonts/Roboto/Roboto-Regular.woff') format('woff'),
    url('/fonts/Roboto/Roboto-Regular.ttf') format('truetype'),
    url('/fonts/Roboto/Roboto-Regular.svg#RobotoRegular') format('svg'),
    url('/fonts/Roboto/Roboto-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'site_bold';
    src: url('/fonts/Roboto/RobotoMedium.eot');
    src: url('/fonts/Roboto/RobotoMedium.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto/RobotoMedium.woff2') format('woff2'),
    url('/fonts/Roboto/RobotoMedium.woff') format('woff'),
    url('/fonts/Roboto/RobotoMedium.ttf') format('truetype'),
    url('/fonts/Roboto/RobotoMedium.svg#RobotoMedium') format('svg'),
    url('/fonts/Roboto/RobotoMedium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'site_font2';
    src: url('/fonts/PTSans/PTSans.eot');
    src: url('/fonts/PTSans/PTSans.eot?#iefix') format('embedded-opentype'),
    url('/fonts/PTSans/PTSans.woff2') format('woff2'),
    url('/fonts/PTSans/PTSans.woff') format('woff'),
    url('/fonts/PTSans/PTSans.ttf') format('truetype'),
    url('/fonts/PTSans/PTSans.svg#PTSans-Regular') format('svg'),
    url('/fonts/PTSans/PTSans.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.Kpt62 { color: #000;
    font: 15px site_font, Arial, Verdana, Tahoma, Helvetica, sans-serif;
    line-height: 1.6; -webkit-text-size-adjust: none;
}
.Kpt62 * {
    box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    -webkit-appearance: none; -moz-appearance: none; appearance: none;
    margin: 0; padding: 0; border: 0; outline: 0;
    vertical-align: top; position: relative;
}
.Kpt62 *::before, .Kpt62 *::after { box-sizing: inherit; transition: inherit; }
.Kpt62 *:focus{ outline: 0; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-tap-highlight-color: transparent; }

.Kpt62 ul { list-style-position: outside; }
.Kpt62 table, .Kpt62 th, .Kpt62 td { border: 1px solid rgba(0,0,0,.8); padding: 0; border-collapse: collapse; }
.Kpt62 th, .Kpt62 td { vertical-align: top; padding: 2px 5px; }
.Kpt62 p { padding: 0 0 15px 0; }
.Kpt62 img { max-width:100%; max-height: 100%; height:auto; border-radius: 5px; }


.Kpt62 .main { background: #fff; }
.Kpt62 main { z-index: 1; }


.Kpt62 .bblk { width: 100%; margin: 0 0 50px 0; }
.Kpt62 .block { width: 100%; max-width: 1390px; margin: 0 auto; padding: 0 15px 0px 15px; }
.Kpt62 .block .block { padding: 0; }
.Kpt62 section.bblk section.bblk { padding: 0; }

.Kpt62 .row { display: flex; flex-flow: row wrap; justify-content: stretch; align-content: stretch; align-items: stretch; margin: 0 -15px 0 -15px; }
.Kpt62 .row .col { flex: 0 0 100%; padding: 0 15px 20px 15px; max-width: 100%; }
.Kpt62 .row.cols2>.col { flex-basis: 50%; }
.Kpt62 .row.cols2>.col.wide { flex-basis: 100%; }
.Kpt62 .row.cols3>.col { flex-basis: 33.3333%; }
.Kpt62 .row.cols3>.col.wide { flex-basis: 66.6666%; }
.Kpt62 .row.cols4>.col { flex-basis: 25%; }
.Kpt62 .row.cols4>.col.wide { flex-basis: 50%; }
.Kpt62 .row.cols5>.col { flex-basis: 20%; }
.Kpt62 .row.cols5>.col.wide { flex-basis: 40%; }
.Kpt62 .row.cols6>.col { flex-basis: 16.6666%; }
.Kpt62 .row.cols6>.col.wide { flex-basis: 33.3333%; }
.Kpt62 .row.cols6>.col.xwide { flex-basis: 50%; }
.Kpt62 .row.cols7>.col { flex-basis: 14.2857%; }
.Kpt62 .row.cols7>.col.wide { flex-basis: 28.5714%; }
.Kpt62 .row.cols8>.col { flex-basis: 12.5%; }
.Kpt62 .row.cols8>.col.wide { flex-basis: 25%; }
.Kpt62 .row.cols9>.col { flex-basis: 11.1111%; }
.Kpt62 .row.cols9>.col.wide { flex-basis: 22.2222%; }
.Kpt62 .row.cols10>.col { flex-basis: 10%; }
.Kpt62 .row.cols10>.col.wide { flex-basis: 20%; }

/****** headers *******/
.Kpt62 h1 { font-family: 'site_bold'; margin-bottom: 20px; font-weight: bold; font-size: 2.3rem; color: rgb(33, 37, 41); }
.Kpt62 h2 { font-family: 'site_bold'; margin-bottom: 20px; font-weight: bold; font-size: 2.3rem; color: rgb(33, 37, 41); }
.Kpt62 h3 { font-family: 'site_font'; margin-bottom: 10px; font-weight: bold; font-size: 1.25rem; color: rgb(33, 37, 41); }

.Kpt62 .ttl { font-family: 'site_bold'; font-size: 1.2rem; color: rgb(33, 37, 41); font-weight: bold; }

/****** misc *******/
.Kpt62 .shad { box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.09); }
.Kpt62 .nobr { white-space: nowrap; }
.Kpt62 .l { text-align: left; }
.Kpt62 .c { text-align: center; }
.Kpt62 .r { text-align: right; }
.Kpt62 .inline { display: inline-block; }

.Kpt62 .button { font-family: 'site_font2'; display: inline-block; cursor: pointer; text-align: center; text-decoration: none; color: #fff; -webkit-transition: background .4s ease; transition: background .4s ease; background: #f63; border-radius: 4px; padding: 10px 20px; font-size: 1rem; text-align: center; }

/********* blocks ********/
.Kpt62 .txt .block .txt { padding-top: 20px; }

.Kpt62 .info { margin-top: 50px; }
.Kpt62 .info .row { align-content: stretch; align-items: flex-start; }
.Kpt62 .info .col { }
.Kpt62 .info h2 { }
.Kpt62 .info .txt { margin-bottom: 15px; }
.Kpt62 .info .img { height: 390px; background-repeat: no-repeat; background-position: center; background-size: contain;  display: block; }

.Kpt62 .feature .img { text-align: center; padding-bottom: 10px; }
.Kpt62 .feature h3 { text-align: center; }
.Kpt62 .feature .txt { text-align: center; }

.Kpt62 .faq .item { border-bottom: 1px solid rgb(226, 230, 232); padding: 10px 0 0 0; }
.Kpt62 .faq h3 { cursor: pointer;  padding-right: 40px; }
.Kpt62 .faq h3:after { content: ''; position: absolute; right: 0; top: 0px; background: url(/images/icons/plus.svg) no-repeat center center; width: 30px; height: 30px; background-position: contain; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.Kpt62 .faq .txt { overflow: hidden; max-height: 0; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.Kpt62 .faq .active .txt { max-height: 10000px; padding: 0 0 15px 0; }
.Kpt62 .faq .active h3:after { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.Kpt62 .partner .row { flex-flow: row nowrap; }
.Kpt62 .partner .block { background: rgb(248,248,248); border-radius: 16px; padding: 5%; }
.Kpt62 .partner .txt { font-size: 1.25rem; }
.Kpt62 .partner .button { min-width: 160px; text-align: center; font-family: 'site_font2'; display: inline-block; font-size: 1rem;
    color: rgb(77, 77, 77); box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 4px; padding: 10px 20px; text-decoration: none; background: rgb(255, 255, 255); border-radius: 4px; font-weight: bold;
}
.Kpt62 .partner a { color: rgb(255, 65, 20); border-bottom: 1px solid rgba(255, 65, 20, 0.4); text-decoration : none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.Kpt62 .partner a:hover { color: rgb(255, 65, 20); border-bottom: 1px solid transparent; text-decoration : none; }

.Kpt62 .partner .swiper-container a { border: 0; }

.fban { position: fixed; z-index: 2; bottom: 0; left: 0; right: 0; text-align: center; background: #eee; padding: 10px 0 10px 0; }
.fban .bblk { margin: 0; }
.fban .txt { padding: 10px 20px 10px 0; font-family: 'site_font2'; font-size: 1.25rem; vertical-align: middle; line-height: 1.2; }


.Kpt62.Kpt62Hide { overflow: hidden; }

.Kpt62popup { position: fixed; top: 100%; right: 0; bottom: 0; left: 0; background: #fff; z-index: 2; overflow-x: auto; padding: 20px;
    -webkit-transition: all 1s ease; transition: all 1s ease; transition: all 1s ease; transition: all 1s ease;
}
.Kpt62close { position: absolute; width: 32px; height: 32px; right: 20px; top: 20px; cursor: pointer; z-index: 10}

.Kpt62popup.Kpt62active { top: 0; }

.Kpt62Calculator *, .Kpt62PartnersProgram *, .Kpt62request *, .Kpt62banks * {
    box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    -webkit-appearance: none; -moz-appearance: none; appearance: none;
    -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
    margin: 0; padding: 0; border: 0; outline: 0;
    vertical-align: top; position: relative;
    font: 14px Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.Kpt62Calculator, .Kpt62PartnersProgram, .Kpt62request, .Kpt62banks { z-index: 0; position: relative; }

.Kpt62Calculator { padding: 20px 20px;
    max-width: 960px;
    margin: 0 auto;
}

.Kpt62title { margin-bottom: 16px; font-weight: 800; font-size: 34px; color: #333; line-height: 40px; }
.Kpt62stitle { margin-bottom: 30px; font-weight: 500; font-size: 20px; color: #222; line-height: 1.2; }

.Kpt62Calculator-wrapper { display: flex; flex-flow: row nowrap; }
.Kpt62Calculator-settings { flex: 1 1 50%; max-width: 305px; width: 100%; margin-right: 35px; position: relative; }

.Kpt62Select-list { max-width: 100%; width: calc(100% + 2px); background-color: #fff; overflow-y: auto; z-index: 2; position: absolute;
    left: -1px; top: 118px; opacity: 0; max-height: 246px; border-radius: 4px; border: 1px solid #d9d9d9; -webkit-box-sizing: border-box; box-sizing: border-box; visibility: hidden; -webkit-box-shadow: 0 20px 20px rgba(0,0,0,.08); box-shadow: 0 20px 20px rgba(0,0,0,.08); -webkit-perspective-origin: 50% 50%; perspective-origin: 50% 50%; -webkit-transform-origin: 50% 50% 0; -ms-transform-origin: 50% 50% 0; transform-origin: 50% 50% 0; -ms-overflow-style: none; -moz-appearance: none; }
.Kpt62Select.Kpt62active+.Kpt62Select-list { opacity: 1; visibility: visible; }

.Kpt62Select-item { -webkit-box-sizing: border-box; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 16px 16px 16px 40px; font-size: 14px; color: #484848; cursor: pointer; position: relative; }
.Kpt62Select-item.Kpt62active { color: #f63; background: url(/img/check.svg) no-repeat 14px center; }
.Kpt62Select-item:hover { background: #fcfcfc; }

.Kpt62Select-tooltip { display: inline-block; margin-left: 10px; }
.Kpt62Select-tooltip:hover+.Kpt62tooltip { opacity: 1!important; display: block; }

.Kpt62tooltip { position: absolute; background: #2d4a59!important; opacity: 0; display: none; font-weight: 400; font-size: 12px; color: #fff; line-height: 16px; z-index: 1; border-radius: 4px; padding: 10px 20px; text-align: center; transform: translateY(-60px) translateX(32px); width: 70%; }

.Kpt62tooltip:after {  border-top-color: #222; border-top-style: solid; border-top-width: 6px; }
.Kpt62tooltip:after { border-top-color: #2d4a59!important; }

.Kpt62tooltip:before { border-left: 10px solid transparent; border-right: 10px solid transparent; bottom: -8px; left: 50%; margin-left: -10px; }
.Kpt62tooltip:after { border-left: 8px solid transparent; border-right: 8px solid transparent; bottom: -6px; left: 50%; margin-left: -8px; }
.Kpt62tooltip:before, .Kpt62tooltip:after { content: ""; width: 0; height: 0; position: absolute; }

.Kpt62Select, .Kpt62Input { min-height: 56px; border: 2px solid #f2f4f5; background: #f2f4f5; border-radius: 4px; font-size: 17px; padding: 26px 16px 0 14px; color: #222; -webkit-transition: background .4s ease; transition: background .4s ease; margin: 0 0 20px 0; }
.Kpt62Calculator .Kpt62Input>div { margin: 0px -16px 0 -16px; position: absolute; bottom: -9px; width: 100%; }
.Kpt62Select.Kpt62active, .Kpt62Input.Kpt62active { background: #fff; }
.Kpt62Select label, .Kpt62Input label { position: absolute; top: 10px; font-size: 12px; color: #999; }

.Kpt62Select-text, .Kpt62Input-input { margin-top: 0px; font-size: 17px; color: #222; background: transparent; max-width: 100%; border: 0; }
.Kpt62percent { position: absolute; bottom: 10px; right: 12px; font-size: 17px; color: #ccc; top: auto; opacity: 1; font-weight: 400; }
.Kpt62Select svg { cursor: pointer; position: absolute; right: 17px; top: 50%; -webkit-transition: -webkit-transform .4s ease; transition: -webkit-transform .4s ease; transition: transform .4s ease; transition: transform .4s ease,-webkit-transform .4s ease; -webkit-transform: translateY(-50%) rotate(0); -ms-transform: translateY(-50%) rotate(0); transform: translateY(-50%) rotate(0); }
.Kpt62Select.Kpt62active svg { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.Kpt62 .input__field, .Kpt62 input[type=text], .Kpt62 input[type=password] { border: 0; }

.Kpt62options { display: flex; flex-flow: row nowrap; justify-content: space-between; }
.Kpt62options .Kpt62Input.Kpt62per { flex: 0 0 63%; max-width: 63%; }
.Kpt62options .Kpt62Input.Kpt62age { flex: 0 0 30%; max-width: 30%; }

.Kpt62total { display: flex; flex-flow: row nowrap; }
.Kpt62total .Kpt62total-text { flex: 0 0 66.6666%; font-size: 17px; color: #7a7a7a; }
.Kpt62total .Kpt62total-price { flex: 0 0 33.3333%; font-size: 17px; color: #222; white-space: nowrap; text-align: right; }
.Kpt62summary .Kpt62total-title { display: none; }

.Kpt62-link { width: 100%; max-width: 364px; margin-top: 16px; height: 48px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-decoration: none; color: #fff; -webkit-transition: background .4s ease; transition: background .4s ease; background: #77a8c6; border-radius: 4px; font-weight: 500; font-size: 14px; text-align: center; }
.Kpt62settings-add { background: #fff; border: 1px solid #e6e6e6; border-radius: 4px; height: auto; padding: 13px 16px 13px 70px; margin-top: 24px; font-size: 12px; line-height: 15px; }
.Kpt62settings-add svg { position: absolute; left: 16px; top: 13px; }
.Kpt62description { margin: 20px 0; font-size: 11px; color: #ccc; line-height: 16px; }
.Kpt62Calculator>.Kpt62description { display: none; }




.Kpt62program { flex: 1 1 50%; max-width: 565px; }
.Kpt62program-title { margin-bottom: 32px; font-size: 14px; color: #222; line-height: 28px; font-weight: normal; }

.Kpt62Programs { max-width: 565px; width: 100%; display: block; text-decoration: none; border-radius: 4px; margin-bottom: 16px; color: rgb(255, 255, 255); border-color: rgba(255, 255, 255, 0.1); animation-delay: 0.5s; overflow-x: hidden; padding: 20px; border-bottom: 1px solid transparent; }
.Kpt62Programs:hover { color: #fff; }

.Kpt62Programs-top { display: flex; flex-flow: row nowrap; align-items: flex-start; padding: 0 0 10px 0; }
.Kpt62Programs-logo { flex: 0 0 60px; }
.Kpt62Programs-logo svg { width: 40px; height: 40px; max-width: 100%; }
.Kpt62Programs-logo img { width: 40px; max-width: 100%; }
.Kpt62Programs-container { flex: 1 1 50%; }
.Kpt62 .Kpt62Programs-title { margin-bottom: 4px; text-transform: uppercase; font-weight: 500; font-size: 8px; color: hsla(0,0%,100%,.6); letter-spacing: 1.2px; }
.Kpt62Programs-stitle { font-weight: 500; font-size: 18px; line-height: 24px; }
.Kpt62link { flex: 0 0 100px; color: rgb(255, 255, 255); border: 1px solid rgba(255, 255, 255, 0.1); font-size: 12px; text-align: center; padding: 5px 10px; border-radius: 3px; }
p.Kpt62license { font-size: 10px; line-height: 16px; padding: 10px 0 0 60px; }

.Kpt62bottom { display: flex; flex-flow: row nowrap; border-top: 1px solid rgba(255, 255, 255, 0.1); margin: 0 -20px; padding: 10px 20px 0 80px; }
.Kpt62col { flex: 0 0 33.3333%; border-color: rgba(255, 255, 255, 0.1); }
.Kpt62desc { margin-bottom: 2px; opacity: .6; font-size: 12px; }
.Kpt62text { font-weight: 500; font-size: 18px; }

.Kpt62programShow { -webkit-transition: opacity .4s ease,visibility .4s ease; transition: opacity .4s ease,visibility .4s ease; opacity: 1; visibility: visible; border: 1px solid #e6e6e6; border-radius: 4px; cursor: pointer; font-weight: 500; font-size: 12px; color: #4d4d4d;  text-align: center; width: 100%; height: 48px; padding: 18px 0; }

.Kpt62ban { background: rgb(226, 229, 235); }
.Kpt62PartnersProgram .Kpt62banner { width: 100%; max-width: 1128px; margin: 0 auto; padding: 42px 100px; }
.Kpt62bankname { font-weight: 500; text-transform: uppercase; font-size: 10px; color: #959ba6; letter-spacing: 2px; margin-bottom: 8px; }
.Kpt62banprogram { margin-top: 18px; padding-right: 112px; display: flex; flex-flow: row wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; align-items: center; }
.Kpt62banner svg { position: absolute; left: 0; top: 42px; }
.Kpt62banner .Kpt62-link { max-width: 250px; margin: 0; flex: 0 0 192px; margin-right: 100px; margin-top: 20px; }
.Kpt62banrow { max-width: 100%; flex: 1 1 50%; display: flex; justify-content: space-between; margin-top: 20px; }
.Kpt62bancol { flex: 1 1 33.3333%; min-width: 144px; }
.Kpt62banname { opacity: .6; font-size: 14px; color: #4d4d4d; margin-bottom: 8px; }
.Kpt62bandescription { font-weight: 600; font-size: 24px; color: #222; }

.Kpt62PartnersProgram .Kpt62terms { max-width: 980px; margin: 0 auto; padding: 32px 10px 60px 10px; }
.Kpt62termsrow { min-height: 80px; border-top: 1px solid #e2e6e8; display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 50px; padding-bottom: 29px; }
.Kpt62termsrow:first-child { border-top: 0; }
.Kpt62termscol { flex: 0 0 23%; padding-right: 32px; }
.Kpt62termscol:last-child { flex: 0 0 69%; margin-top: 4px; margin-bottom: 18px; }
.Kpt62termscol ul { list-style: none; }
.Kpt62termscol ul li { font-size: 16px; color: #222; line-height: 26px; position: relative; padding-left: 15px; }
.Kpt62termscol ul li:before { content: "\2014"; position: absolute; left: -5px; }
.Kpt62termscol p { font-size: 16px; color: #484848; line-height: 22.78px; }
.Kpt62termscol p strong { font-size: 16px; }
.Kpt62termstitle { font-weight: 500; font-size: 22px; color: #222; line-height: 30px; }
.Kpt62PartnersProgram .Kpt62termsinfo {  max-width: 960px; margin: 0 auto; font-size: 14px; color: #484848; line-height: 22px; }

.Kpt62obj { max-width: 980px; padding: 0 10px; margin: 0 auto; overflow: hidden; }
.Kpt62objtop { display: flex; flex-flow: row wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.Kpt62obj .Kpt62stitle { flex: 0 0 300px; }
.Kpt62objbutton { position: relative; border: 1px solid #d9d9d9; min-width: 168px; border-radius: 4px; padding: 0 16px; cursor: pointer;
    text-decoration: none; font-size: 14px; color: #4d4d4d; display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box;
    height: 40px; -webkit-transition: border .4s ease,color .4s ease; transition: border .4s ease,color .4s ease; overflow-style: auto; }
.Kpt62objbutton svg { margin: 3px 0 0 7px; }
.Kpt62objbutton path { fill: #ccc; }
.Kpt62objbutton:hover { border: 1px solid #222; color: #222; }
.Kpt62objbutton:hover path { fill: #222; }
.Kpt62objlist { display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.Kpt62objcard { flex: 1 1 160px; max-width: 160px; min-height: 216px; margin-left: -10px; margin-right: -10px; padding-left: 10px; padding-right: 10px; margin-bottom: 0; text-decoration: none; }
.Kpt62objcard a { display: block; }

.Kpt62objimages { display: block; max-width: 100%; border-radius: 6px; margin-bottom: 19px; padding-top: 130%; background-repeat: no-repeat; background-size: cover; background-position: 50%; }
.Kpt62objtext { font-weight: 500; font-size: 16px; color: #484848; line-height: 20px; }
.Kpt62 p.Kpt62objprice { font-size: 13px; color: #828282; }

.Kpt62Partnerlink { display: block; color: #484848; text-decoration: none; border: 1px solid #d9d9d9; border-radius: 4px; padding: 10px 16px; text-align: center; margin-top: 24px; }

.Kpt62obj.Kpt62active { max-height: 100000px; }
.Kpt62obj.Kpt62active .Kpt62objbutton svg { transform: rotate(90deg); }

.Kpt62Other { background: rgb(226, 229, 235); padding: 60px 0; border-top: 1px solid #e2e6e8; border-bottom: 1px solid #e2e6e8;}
.Kpt62OtherProg { max-width: 980px; padding: 0 10px; margin: 0 auto; }
.Kpt62OtherProgram { width: 100%; margin: 0 auto 20px auto; display: -webkit-box; display: -ms-flexbox; display: flex; flex-flow: row wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-radius: 8px; border: 1px solid #e2e6e8; padding: 0 60px 30px 54px; -webkit-box-sizing: border-box; box-sizing: border-box; background: #fff; text-decoration: none; cursor: pointer; }
.Kpt62Othercol { display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 30px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
.Kpt62Otherdescription { text-transform: uppercase; font-weight: 500; margin-bottom: 10px; font-size: 10px; color: #959ba6; letter-spacing: 2px; }
.Kpt62Othertext { width: 105px; padding-right: 96px; font-size: 18px; color: #222; line-height: 26px; white-space: nowrap; }
.Kpt62Othercol:first-child .Kpt62Othertext { width: 320px; padding-right: 27px; font-weight: 500; font-size: 18px; color: #222; line-height: 24px; white-space: normal; }

.Kpt62request { max-width: 550px; margin: 0 auto; padding: 50px 0;  min-height: 100%; box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.Kpt62request.Kpt62step1 { display: block; }
.Kpt62request.Kpt62step2 { display: none; }
.Kpt62request.Kpt62step3 { display: none; }
.Kpt62requeststep { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; margin-bottom: 38px; }
.Kpt62requeststep div { text-transform: uppercase; font-weight: 500; letter-spacing: 2px; color: #c1cad0; font-size: 13px; position:  relative; cursor: default; }
.Kpt62requeststep div:not(:last-child) { padding-right: 58px; }
.Kpt62requeststep div:not(:last-child):before { content: ""; position: absolute; right: 24px; top: 50%; width: 12px; height: 14px; margin-top: -6px; background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iOSIgdmlld0JveD0iM…NpemU9IjEyIj48dHNwYW4geD0iMTY2IiB5PSIxMSI+4oaSPC90c3Bhbj48L3RleHQ+PC9zdmc+) no-repeat; background-size: contain; }
.Kpt62requeststep div.Kpt62active { color: #ff8133; }
.Kpt62requestrow { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.Kpt62requestdesc { font-size: 16px; color: #3a4859; line-height: 24px; margin-bottom: 26px; }
.Kpt62requestinfo { color: #ccc; font-size: 12px; line-height: 18px; }
.Kpt62requestinfo a { color: #ccc; font-size: 12px; line-height: 18px; }

.Kpt62request .Kpt62Select, .Kpt62request .Kpt62Input { padding: 10px 16px 0 14px; }
.Kpt62request .Kpt62Input.Kpt62File { padding: 0px; display: flex; flex-flow: row nowrap; justify-content: stretch; align-content: stretch; align-items: center; }
.Kpt62Input.Kpt62File>div { margin: 0; }
.Kpt62request .Kpt62Input.Kpt62File .label { flex: 1 1 40%; padding: 4px 10px 4px 10px; color: #7e7e7e; font-size: 1rem; line-height: 1.3; }
.Kpt62request .Kpt62Input.Kpt62File .file { flex: 0 0 115px; padding: 4px 10px 2px 0; cursor: pointer; }
.Kpt62request .Kpt62Input.Kpt62File .control { display: none; }
.Kpt62request .Kpt62Input.Kpt62File .file .btn { border-radius: 3px; color: #000; background: #eee; border: 1px solid #ccc; padding: 3px 10px; text-align: center; margin: 0 0 5px 0; }
.Kpt62request .Kpt62Input.Kpt62File .file .btn:hover { background: #fefefe; }
.Kpt62request .Kpt62Input.Kpt62File .file .caption { overflow: hidden; height: 20px; max-width: 105px; }
.Kpt62request .Kpt62Select input, .Kpt62request .Kpt62Input input, .Kpt62request .Kpt62Input input:focus { height: 40px; width: 100%; z-index: 1; background: transparent; }
.Kpt62request .Kpt62Select svg, .Kpt62request .Kpt62Input svg { z-index: 2; }

.Kpt62request .Kpt62Select label,
.Kpt62request .Kpt62Input label { display: block; max-width: 100%; padding: 0 10px 5px 0; margin: 0; font-weight: normal; font-size: 17px; position: absolute; top: 11px; left: 12px;
    -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; color: #7e7e7e;
}
.Kpt62request .Kpt62Select input:not(:placeholder-shown) ~ label,
.Kpt62request .Kpt62Input input:not(:placeholder-shown) ~ label { top: 2px; left: 10px; font-size: 0.8rem; color: #7e7e7e; }
.Kpt62request .Kpt62Select input:focus ~ label, .Kpt62request .Kpt62Input input:focus ~ label { top: 2px; left: 10px; font-size: 0.8rem; color: #7e7e7e; }
.Kpt62request .Kpt62Select>.Kpt62Select-list { top: 60px; }
.Kpt62request .Kpt62Select.Kpt62active>.Kpt62Select-list { opacity: 1; visibility: visible; }
.Kpt62requestrow .Kpt62Input { flex: 0 0 48%; }
.Kpt62request button { cursor: default; border: 1px solid #ccc; width: 100%; margin-top: 50px;
    min-height: 55px; padding: 0 25px; background: #f63; font-size: 16px; line-height: 19px; font-weight: 500; position: relative;
    vertical-align: middle; cursor: pointer; color: #fff; border-radius: 5px; text-align: center;
    -webkit-transition: color .2s ease,background .2s ease,border-color .2s ease; transition: color .2s ease,background .2s ease,border-color .2s ease;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
}
.Kpt62request button.Kpt62disabled { background: #f2f2f2; color: #ccc; border: 1px solid #f2f2f2; }

.Kpt62step3 .Kpt62title { text-align: center; position: absolute; top: 50%; transform: translateY(-50%); }

.Kpt62banks { padding: 50px 0; }
.Kpt62bankstitle { display: flex; justify-content: space-between; max-width: 960px; margin: 0 auto; }
.Kpt62bankstitle span { text-transform: uppercase; font-weight: 500; font-size: 11px; color: #5a7788; letter-spacing: 2px; line-height: 50px; text-align: center; }
.Kpt62bankstitle span:first-child { flex: 1 1 42%; padding-left: 20px; }
.Kpt62bankstitle span { flex: 0 0 29%; text-align: left; line-height: 1.2; padding: 10px 0; }
.Kpt62banksrow { padding: 30px 0; width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; cursor: pointer; border-top: 1px solid #e2e6e8; }
.Kpt62banksrow .Kpt62bankspad { max-width: 960px; margin: 0 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin: 0 auto; -webkit-box-pack: justify; -ms-flex-pack:  justify; justify-content: space-between; }
.Kpt62banksname { flex: 1 1 42%; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.Kpt62banksimages { padding: 0 10px 0 20px; }
.Kpt62banksimages>svg { width: 40px; height: 40px; }
.Kpt62bankstext { font-size: 22px; color: #484848; flex: 1 1 90%; padding: 0; }
.Kpt62bankspercent { flex: 0 0 29%; align-items: center; font-size: 22px; color: #484848; }
.Kpt62banksprice { flex: 0 0 29%; align-items: center; width: 147px; font-size: 22px; color: #484848; }
.Kpt62 .Kpt62banksopen { flex: 0 0 45px; height: 26px; padding: 0 10px; }

.Kpt62banks .Kpt62Other { display: none; padding: 0 0 30px 0; }
.Kpt62banks .Kpt62banksrow.Kpt62active { background: rgb(226, 229, 235); }
.Kpt62banks .Kpt62banksrow.Kpt62active .Kpt62banksopen svg { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.Kpt62banks .Kpt62banksrow.Kpt62active+.Kpt62Other { display: block; }

.Kpt62Calculator .vue-slider { z-index: 1; }
.Kpt62Calculator .vue-slider * { box-shadow: none;  }
.Kpt62Calculator .vue-slider .vue-slider-rail { border-radius: 1px; background: none; top: -1px; }
.Kpt62Calculator .vue-slider .vue-slider-rail .vue-slider-process { background: #77a8c6; height: 2px; }
.Kpt62Calculator .vue-slider .vue-slider-rail .vue-slider-dot { width: 12px; height: 12px; position: relative; margin-top: 0px; }
.Kpt62Calculator .vue-slider .vue-slider-rail .vue-slider-dot .vue-slider-dot-handle { width: 12px; height: 12px; margin-top: 3px; box-shadow: 0 0 4px 0 rgba(0,0,0,.2); }

.Kpt62Calculator .vue-slider .vue-slider-rail .vue-slider-dot .vue-slider-dot-handle:after { content: ''; position: absolute; width: 8px; height: 8px; top: 2px; left: 2px; border-radius: 50%; background: #77a8c6; }


@media only screen and (max-width: 992px) {
    .Kpt62 h1 { font-size: 2.2rem; }

    .Kpt62 .bblk { padding-left: 5%; padding-right: 5%; }

    .Kpt62 .row.cols2>.col { flex-basis: 50%; }
    .Kpt62 .row.cols2>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols3>.col { flex-basis: 50%; }
    .Kpt62 .row.cols3>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols4>.col { flex-basis: 33.3333%; }
    .Kpt62 .row.cols4>.col.wide { flex-basis: 66.6666%; }
    .Kpt62 .row.cols5>.col { flex-basis: 25%; }
    .Kpt62 .row.cols5>.col.wide { flex-basis: 50%; }

    .Kpt62 header a { margin: 0 20px; }

    .Kpt62 .partner .row { flex-flow: row wrap; }

    .Kpt62PartnersProgram .Kpt62banner {padding: 4% 10%; }
    .Kpt62bancol { flex: 1 1 33.3333%; min-width: 140px; }
    .Kpt62banprogram { padding-right: 10%; }

    .Kpt62PartnersProgram .Kpt62terms { padding: 3% 10px 6% 10px; }
    .Kpt62termsrow { flex-flow: row wrap; padding-top: 5%; padding-bottom: 3%; }
    .Kpt62termscol { flex: 0 0 100%; padding-right: 0; }
    .Kpt62termscol:last-child { flex: 0 0 100%; margin-bottom: 0; }

    .Kpt62objcard { margin-bottom: 0; }
    .Kpt62Other { padding: 6% 0; }

    .Kpt62OtherProgram { padding: 0 6% 3% 6%; }
    .Kpt62Othercol { padding-top: 5%; }

    .Kpt62banks { padding: 5% 0; }
    .Kpt62 .info { margin-top: 5%; }
    .Kpt62 .bblk { margin: 0 0 5% 0; }
    .Kpt62 .row .col { padding-bottom: 2%; }
    .Kpt62 h1 { margin-bottom: 2%; }
}

@media only screen and (max-width: 800px) {
    .Kpt62Calculator-wrapper { flex-flow: row wrap; }
    .Kpt62Calculator-settings { flex: 0 0 100%; max-width: 305px; width: 100%; margin: 0 auto; position: relative; }
    .Kpt62program { flex: 0 0 100%; margin: 0 auto; }
    .Kpt62program .Kpt62program-title { display: none; }
    .Kpt62summary .Kpt62total-title { display: block; }
    .Kpt62summary { display: flex; flex-flow: row nowrap; justify-content: stretch; align-content: stretch; align-items: stretch; }
    .Kpt62summary .Kpt62total { flex: 0 0 50%; flex-flow: row wrap; padding: 5px 0; border: 1px solid transparent; }
    .Kpt62summary .Kpt62total-title { flex: 0 0 50%; color: #7a7a7a; font-size: 17px; cursor: pointer; padding: 5px 10px; border: 1px solid #eee; border-radius: 3px; }
    .Kpt62summary .Kpt62total .Kpt62total-text { flex: 0 0 100%; }
    .Kpt62summary .Kpt62total .Kpt62total-price { flex: 0 0 100%; text-align: left; font-weight: bold; }
    .Kpt62summary .Kpt62total-title div { color: #7a7a7a; font-size: 17px; }
    .Kpt62summary .Kpt62total-title strong { display: block; font-weight: bold; color: #222; font-size: 17px; }
    .Kpt62summary .Kpt62total-title svg { position: absolute; right: 10px; top: 50%; -webkit-transform: translateY(-50%) rotate(-90deg); -ms-transform: translateY(-50%) rotate(-90deg); transform: translateY(-50%) rotate(-90deg); }

    .Kpt62OtherProgram>.Kpt62Othercol:first-child { flex: 0 0 100%; }
    .Kpt62bankstitle span:nth-child(2) { padding-left: 20px; }
    .Kpt62bancol { flex: 1 1 33.3333%; min-width: 100px; }

    .Kpt62bankstitle>span:first-child { display: none; }
    .Kpt62banksrow .Kpt62bankspad { flex-flow: row wrap; }
    .Kpt62banksname { flex: 0 0 100%; }
    .Kpt62bankspercent { flex: 1 1 20%; padding-left: 20px; }
    .Kpt62banksprice { flex: 1 1 20%; }

}

@media only screen and (max-width: 768px) {
    .Kpt62 h1 { font-size: 2rem; }

    .Kpt62 .row.cols2>.col { flex-basis: 100%; }
    .Kpt62 .row.cols2>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols3>.col { flex-basis: 50%; }
    .Kpt62 .row.cols3>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols4>.col { flex-basis: 50%; }
    .Kpt62 .row.cols4>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols5>.col { flex-basis: 33.3333%; }
    .Kpt62 .row.cols5>.col.wide { flex-basis: 66.6666%; }

    .swiper-button-next {display: none}
    .swiper-button-prev {display: none}
}

@media only screen and (max-width: 576px) {
    .Kpt62 h1 { font-size: 1.7rem; }

    .Kpt62 .bblk { padding-left: 3%; padding-right: 3%; }
    .Kpt62 .bblk .bblk { padding: 0; }
    .Kpt62 .row.cols2>.col { flex-basis: 100%; }
    .Kpt62 .row.cols2>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols3>.col { flex-basis: 100%; }
    .Kpt62 .row.cols3>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols4>.col { flex-basis: 100%; }
    .Kpt62 .row.cols4>.col.wide { flex-basis: 100%; }
    .Kpt62 .row.cols5>.col { flex-basis: 100%; }
    .Kpt62 .row.cols5>.col.wide { flex-basis: 100%; }

    .Kpt62PartnersProgram .Kpt62banner {padding: 4% 5%; }
    .Kpt62banprogram { padding-right: 0; }

    .Kpt62Programs-top { flex-flow: row wrap; }
    .Kpt62Programs-top .Kpt62link { margin-left: 60px; }
}
